/* GeNa Stylesheet
   ========================================================================== */
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v40-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}





body {
	font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
	color:#000;

}

a {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
	text-decoration: none;
	color:#000;
}





h1, h2 {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700; 
  font-size: 1.2em;
  color: #000;
  padding:0;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
	line-height: 1.2em;
	font-weight: normal;
}

.grid-container {
  max-width: 76rem;
}

#wrapper{
  margin-top: 48px;
}

img {
  border-radius: 5px;
  width: 100%;
}




/*Header*/


.logo_nena {
  margin-top: 0px;

}

.logo_nena img{
  padding-right: 48px;
  margin-bottom: 24px;
}

.logo_nena_by {
  margin-top: 0px;

}

.logo_nena_by img{
  padding-right: 48px;
  margin-bottom: 24px;
}

.logo_aok {
  margin-top:12px;
}

.logo_aok img{
  padding-left: 48px;
}

.logo_aok_by {
  margin-top:0px;
}

.logo_aok_by img{
  padding-left: 48px;
  margin-bottom: 24px;
}
.logo_text {
  text-align: right;
  margin-bottom:12px;
  font-size:0.9em;
  font-weight: 600;
  margin-right:12px;
}


.banner {
  position: relative;
}

.banner img {
  border-radius: 0px;
}

.banner_overlay {
  position: absolute;
  bottom:0px;
  width: 100%;
  height: auto;
}


.site_title {
  padding-left: 24px;
}

.banner h1 {
  font-weight: 700;
  color:#fff;
  font-size: calc(2em + 0.7vw);
  line-height: 1.1em;
  margin-bottom: 25px;
}


.intro_text_alt {
  padding: 36px 60px 0 60px;
  margin-bottom: 12px;
  text-align: center;
}

.intro_text_alt p{
  font-size: 1.2rem;
  line-height: 1.6em;
  text-align: center;
}

.intro_text_alt a{
  text-decoration: underline;
}


.startseite .intro_text_alt h3 {
  font-size: 2.4em;
  background-color: transparent;
  color: #000;
  margin-bottom: 16px;
}

.intro_link_2 {
  background-color: #005E3F;
  color: #fff;
  text-align: center;
  padding-bottom: 12px;
  padding-top: 12px;
  padding-left:25px;
  padding-right:25px;
  font-size: 1.4em;
  margin: 0px 0 64px;
  border-radius: 5px;
}

.intro_link_2 a{
  color: #fff;
  font-weight: 700;
}  


.intro_text {
  padding: 0px 25px 0 25px;
  margin-bottom: 12px;
}

.intro_text p{
  font-size: 1.2rem;
  line-height: 1.6em;
}

.intro_text a{
  font-weight: 700;
}


.startseite .intro_text h2 {
  font-size: 2.4em;
  color: #000;
  margin-bottom: 16px;
}

.intro_stoerer {
  position: absolute;
  background-color: #005E3F;
  color: #fff;
  text-align: center;
  padding-top: 57px;
  margin: 54px 0 24px -22px;
  border-radius: 200px;
  z-index: 999999999;
  width: 320px;
  height: 320px;
}

.intro_stoerer a{
  color: #fff;
}

.intro_stoerer h3 a{
  font-weight: 400;
  font-size: 1.2rem;
}

.intro_stoerer h2 a{
  font-weight: 700;
  font-size: 1.4rem;
} 


.intro_seiten {
  padding-left: 24px;
  color:#fff;
  font-weight: 700;
  font-size: 1.4rem;
  margin-top:-24px;
  margin-bottom:12px;
}

.pfeil  {
  
  width: 100px;
  height: 50px;
  margin: 0px;
  display: inline-block;
  position: relative;

  &::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    top: 50%;
    left: 50%;
    border-style: solid;
    border-color: #fff;
    border-width: 4px 4px 0 0;
    position: absolute;
    transform-origin: 50% 50%;
  }


  &.down::before { 
    transform: rotate(135deg); 
    margin: -6px 0 0 -15px;
  }

  
  &::after {
    content: '';
    display: block;
    top: 50%;
    left: 50%;
    border-style: solid;
    border-color: #fff;
    position: absolute;
    transform-origin: 50% 50%;
  }

  &.down::after { 
    width: 0;
    height: 50px;
    border-width: 0 4px 0 0;
    transform: translate(-2px, -24px);
  }
}



/*Main Navigation*/

.hauptmenu ul {
  padding-left: 0;
  margin:0 0 8px 0;
}

.hauptmenu ul li {
  list-style: none;
  text-align: center;
  color:#fff; 
  font-weight: 700;
  
}

.hauptmenu .menu_item_container {
    width:20%;
}


.hauptmenu .menu_item_inside {
    background-color:#f1aa1c; 
    padding: 9px 0 9px 0;
    margin-left:6px;
    border-radius: 5px;
}

.hauptmenu .active  .menu_item_inside {
    background-color:#ec9000; 
}

.hauptmenu .menu_item_inside:hover {
    background-color:#ec9000; 
}

.hauptmenu .first .menu_item_inside{
  margin-left:0px;
}

.hauptmenu ul li a{
  color:#fff; 
  font-weight: 700;
}

.hauptmenu ul li a:hover{
  color:#fff; 
}

.hauptmenu ul {
  padding-left: 0;
  margin:0 0 8px 0;
}

.hauptmenu ul li {
  list-style: none;
  text-align: center;
  color:#fff; 
  font-weight: 700;
  
}



.hauptmenu_6 ul {
  padding-left: 0;
  margin:0 0 8px 0;
}

.hauptmenu_6 ul li {
  list-style: none;
  text-align: center;
  color:#fff; 
  font-weight: 700;
  
}




.hauptmenu_6 .menu_item_inside {
    background-color:#f1aa1c; 
    padding: 9px 0 9px 0;
    margin-left:6px;
    border-radius: 5px;
}

.hauptmenu_6 .active  .menu_item_inside {
    background-color:#ec9000; 
}

.hauptmenu_6 .menu_item_inside:hover {
    background-color:#ec9000; 
}

.hauptmenu_6 .first .menu_item_inside{
  margin-left:0px;
}

.hauptmenu_6 ul li a{
  color:#fff; 
  font-weight: 700;
}

.hauptmenu_6 ul li a:hover{
  color:#fff; 
}

/*Grunddesign Elemente*/

.balken h2 {
  background-color:#f1aa1c; 
  color:#fff;
  font-size: 1.6rem;
  border-radius: 5px;
  padding:8px 12px 8px 25px;
}

.balken h1 {
  background-color:#005E3F; 
  color:#fff;
  font-size: 1.6rem;
  border-radius: 5px;
  padding:8px 12px 8px 25px;
  margin-top: 20px;
}





.abstand {
  margin-bottom: 12px;
}

.linie {
  margin-top: 24px;
  border-bottom: 1px solid #000;
}

.linie_unter {
  margin-top: 24px;
  border-bottom: 1px solid #000;
}

.caption {
  margin-top: 6px;
  margin-bottom:12px;
}


.pm_hidden {
  display: none;
}

/* teaser*/

.teaser_bild img{
  width: 100%;
  height: auto;
}

.teaser_inhalt h3 {
  color:#e79e0e;
  font-size: 1rem;
  margin-bottom: 6px;
}

.teaser .headline_strong h2 {
  color:#000;
  font-size: 1.1em;
  font-weight: 700;
  margin-top:24px;
}

.teaser_inhalt p {
  font-weight: 400;
  line-height: 1.5em;
  margin-top: 0px;
}

.teaser_inhalt p:hover {
  color: #000;
}

.teaser_inhalt a:hover {
  color: #000;
}

.teaser_kategorie p {
  font-weight: 700;
  font-size: 0.9rem;
}

.nachbarschaft .teaser_inhalt {
  margin-bottom: 32px;
}

.nachbarschaft .teaser_inhalt h2, .nachbarschaft .teaser_inhalt h3{
  background-color: transparent;
  color:#e79e0e;
  font-size: 1.2rem;
  margin-bottom: 6px;
  padding:0px;
}

.neues img{
  width: 100%;
  height: auto;
}


.neues {
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom:6px;
}

.neues h3 {
  color:#e79e0e;
  font-size: 1em;
  margin-bottom: 6px;
}

.neues p {
  font-weight: 400;
  line-height: 1.4em;
  margin-top: 0px;
}





/* footer */

.newsletter_anmeldung h2{
    background-color:#005E3F; 
    color:#fff;
    font-size: 1.6em;
    border-radius: 5px;
    padding:8px 12px 8px 20px;
    text-align: center;
}

.newsletter_anmeldung {
  text-align: center;
}

.newsletter_anmeldung .felder input {
  background-color:#eeece8;
  border:0px ;
}


.newsletter_anmeldung .checkbox-inline span input {
  margin-right: 3px;
}

.newsletter_anmeldung .checkbox-inline span label {
  font-size: 0.79em;
}

.newsletter_anmeldung button {
  background-color: #005E3F;
  font-weight: 600;
}

.newsletter_anmeldung .bezeichnung{
  display: none;
}

.kontakt {
  text-align: center;
}

.kontakt h2 {
  background-color:#005E3F; 
  color:#fff;
  font-size: 1.6em;
  border-radius: 5px;
  padding:8px 12px 8px 20px;
  text-align: center;
}


#footer a{
  font-size: 0.8em;
  color:#000;
}

#footer {
  border-top: 1px solid #000;
  margin-bottom: 24px;
  margin-top:24px;
}

#footer .presse_link {
  text-align: left;
}

#footer .datenschutz, #footer .impressum {
  float:right;
  margin-left: 12px;
}



/* seiten */

.seite {
  padding-left: 25px;
  padding-right: 60px;
}

.artikel {
  padding-left: 75px;
  padding-right: 150px;
}

.artikel h2, .seite h2  {
  font-size: 1.6rem;
}

.artikel h3, .seite h3 {
  font-size: 1.3rem;
}

.artikel p, .seite p {
  font-size: 1.2rem;
  line-height: 1.6em;
}

.list_margin ul {
  margin-top: -32px;
}




.jury_statement {
  margin-bottom: 24px;
}


.jury_statement h2 {
  font-weight: 700;
  font-size: 1.3rem;
  color:#e79e0e;
  margin-top:0px
}


.jury_bild_wrapper {
  margin-bottom:120px;
}

.seite_jury .caption {
  font-size:0.5em;
  line-height: 0.8em;
}

.jury_statement a {
  font-weight: 700;
  color: #e79e0e;
}



.p_top p {
	margin-top:0px;
}

.idee a{
	color: #e75113;
}

.gewinner h3 {
	color:#e75113;
	font-size: 1.6em;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 12px;
}

.jury {
	font-size: 0.7em;
}

.multi_image .jury {
	font-size: 0.6em;
}
.multi_image .jury a{
	color: #e75113;
}

.orange_link a {
  color: #f1aa1c;
}


.caption_length .caption{
  max-width: 600px;
}

/* verteiler seite */

.verteiler {
  margin: 12px 6px 12px 6px;
  font-size: 1.1em;
}

.verteiler_link {
  background-color: #005E3F;
  color: #fff;
  padding: 18px 6px 18px 32px;
  -webkit-box-shadow: 8px 8px 6px -3px rgba(0,0,0,0.24);
  -moz-box-shadow: 8px 8px 6px -3px rgba(0,0,0,0.24);
  box-shadow: 8px 8px 6px -3px rgba(0,0,0,0.24);
}

.verteiler_link a{
  font-size: 1.2em;
  line-height: 1.4em;
  color: #fff;
}

.verteiler_kategorie {
  text-align: center;
  color:#e75113;
  font-size: 0.9em;
}

.verteiler_kategorie p{
  margin-top: 9px;
  margin-bottom: 9px;
}


/* 404 Seite */

.fehlermeldung {
  font-weight: 300;
  font-size: 1.2em;
  line-height: 1.4em;
}

.fehlermeldung a{
  font-weight: 700;
}

.link_weiss a {
  color:#fff;
}
/* förderpreis seiten */

.seite h2 a {
  font-weight: 700;
  color: #e75113;
}

.ce_accordion {
  border-bottom: 3px solid #f1aa1c;
}

.ce_accordion p {
  padding-right: 120px;
}

.ce_accordion .jury p {
  padding-right: 0;
}

.ce_accordion p a{

}

.toggler {
  padding-bottom:6px;
}

.toggler h3 {
  padding-top:9px;
  cursor: pointer;
}


.toggler .ui-icon {
  display: inline-block;
  float:right;
  width: 42px;
  height: 42px;
  border: 3px solid #f1aa1c;
  border-radius: 50%;
  -webkit-transition: .25s ease;
  -moz-transition: .25s ease;
  -o-transition: .25s ease;
  transition: .25s ease;
  cursor: pointer;
}

.toggler .ui-icon:after {
  content: '';
  display: inline-block;
  margin-top:6px;
  margin-left: 9px;
  width:18px;
  height: 18px;
  border-top: 3px solid #f1aa1c;
  border-right:3px solid #f1aa1c;
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.active .ui-icon {
  -moz-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -webkit-transition: .25s ease;
  -moz-transition: .25s ease;
  -o-transition: .25s ease;
  transition: .25s ease;
}

:focus {
	outline:1px dotted #f1aa1c!important;
}


.seite .ce_form {
  background-color: #f3f1ed;
  padding-left:36px;
  padding-right:36px;
  padding-bottom: 36px;
}

.seite .ce_form h2 {
  font-size: 1.4em;
  margin-top:42px;
  margin-bottom:42px;
}

.seite .ce_form h3 {
  font-size: 1em;
}

.widget-text label {
  display: inline-block;
  width: 393px;
  margin-bottom: 24px;
}

.widget-select label{
  display: inline-block;
  width:320px;
  margin-bottom:8px;
}

.widget-select select{
  width:auto;
}

.widget-textarea label {
  display: block;
  margin-bottom:6px;
  max-width: 680px;
}

.widget-textarea {
  margin-bottom:12px;
}

.widget-explanation {
  max-width: 680px;
}

.feldbezeichnung_rechts input {
  float:left;
  margin-right:6px;
  width:42px;
}

.feldbezeichnung_links input {
  width:42px;
}

.widget-radio fieldset {
  border:none;
}

.widget-radio .radio {
	margin-right: 6px;
}

.widget-radio {
  margin-top:36px;
}

.anmeldung_preis .widget-submit {
  margin-top: 12px;
}



.kategorie_checkbox span{
	display: block;
}

.kategorie_checkbox .mandatory{
	display: inline;
}

.kategorie_checkbox {
  padding-top: 0px;
}

.checkbox_container, .radio_container {
  margin-left: 0px;
  padding-left: 0px;
}

.p_ohne_bottom p{
  margin-bottom:0px;
}

.p_ohne_top p{
  margin-top:-20px;
}

.anmeldung_preis fieldset {
	border: none;
	padding-bottom: 24px;
}

.anmeldung_preis .widget-explanation h3 {
	margin-top:24px;
}

.widget-upload .error {
  font-weight: bold;
}


.error p{
	color:red;
	font-weight: bold;
}

/* themen / ratgeber seiten */

.info_kasten {
	border:  3px solid #f1aa1c;
	padding: 6px 6px;
  border-radius: 5px;
}

.extra_kasten {
  background-color: #f1aa1c;
  text-align: center;
  border-radius: 5px;
  padding-left: 48px;
  padding-right: 48px;
  margin-top: 20px;
  margin-left: 12px;
  margin-right: 12px;
}


/* preisträgerinnen - nachbarschaft seiten */



.seite_nachbarschaft {
	padding: 0 12px 6px 12px;
}
.seite_nachbarschaft_filter {
  padding: 0 6px 6px 6px;
}

.elements-filter-wrapper {
  padding: 0 6px 6px 6px;
}

.thema_content a:hover, .ort_content a:hover {
  color:#f1aa1c;
}



.teaser_test, .teaser_test .teaser_kategorie, .teaser_test .teaser_bild , .teaser_test .teaser_inhalt, .teaser_test .teaser_link, .teaser_test .teaser_inhalt h2,  .teaser_test .teaser_link a {
  color: #fff;
  background-color: #fff;
}



.link_box a{
  text-decoration: underline;
}

.steckbrief {
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom:6px;
  margin-bottom:24px;
  margin-top:60px;
  height: auto;
}


.steckbrief h2 {
  color:#005E3F;
  margin-top: 6px;
  padding-bottom:6px;
}

.steckbrief strong {
	color:#005E3F;
}

.steckbrief_2024 {
  margin-top:0px;
}

.neues_einzel {
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom:6px;
}

.neues_einzel h2 {
  font-size: 1.4em;
  color:#005E3F;
  text-align: center;
  margin-top: 6px;
  padding-bottom:6px;
}


.neues_einzel h3 a {
	font-size: 0.9em;
	line-height: 1em;
	font-weight: 700;
}


.neues_einzel p {
	margin-top: 0px;
}

.neues_einzel .more {
	text-align: right;
	font-size: 0.9em;
	border-bottom: 3px solid #005E3F;
	padding-bottom: 6px;
}

.neues_einzel .more a{
	color:#005E3F;
}

.neues_einzel h3 {
  line-height: 1.2em;
  margin-top: 6px;
  margin-bottom: 6px;
}

.neues_einzel .hyperlink_txt {
	font-weight: 700;
	color: #005E3F;
}


.filter-dropdown, #js-reset-filter{
  color: black;
  background-color: #f5f5f4;
  padding: 6px 16px;
  text-decoration: none;
  display: block;
  border: 0px ;
  cursor: pointer;
  border-radius: 5px;
}

#js-reset-filter{
  color: #fff;
  background-color: #f1aa1c;
  padding: 6px 16px;
  text-decoration: none;
  display: block;
  border: 0px ;
  cursor: pointer;
  font-weight: 600;
}

.filter-dropdown {
	margin-right: 12px;
}

.filter_wrapper {
  padding: 12px 0px 6px 17px;
  margin-top: 0px;
}


.filters {
  display: none;
  background-color: #f5f5f4;
  padding-left:36px;
  padding-right:36px;
}

/*.filters ul {
  list-style: none;
  padding-left: 0px;
  margin-top:6px;
}


.dropbtn {
  color: white;
  padding: 4px 6px;
  border: none;
  border: 1px solid #e75113;
  width: 240px;
  margin-right:42px;
}

.thema_wrapper, .ort_wrapper {
  position: relative;
  display: inline-block;
}

.thema_content, .ort_content{
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.thema_content a, .ort_content a {
  color: black;
  padding: 6px 16px;
  text-decoration: none;
  display: block;
}

.thema_wrapper:hover .thema_content,
.ort_wrapper:hover .ort_content {
	display: block;
}

.thema_wrapper, .hh_wrapper, .nrw_wrapper {
  margin-bottom:0px;
}

.thema_wrapper {
  margin-bottom:0px;
}



.thema_wrapper li:after, .hh_wrapper li:after, .nrw_wrapper li:after {

}

.land a{
  font-weight:700;
}*/


/* nachbarschaft einzel */

.nachbarschaft_einzel {
  margin-top:12px;
}

.nachbarschaft_einzel h2 {
  color:#000;
  margin-top: 6px;
  margin-bottom: 24px;
  font-size: 1.4em;
}


.nachbarschaft_einzel h3 {
  color:#f1aa1c;
  margin-bottom:0px;
}

.nachbarschaft_einzel p {
  margin-top:6px;
  line-height: 1.6em;
}

.stoerer_wrapper_seite {
  margin-top: 12px;
}

.nachbarschaft_einzel img {
  border-radius: 5px;
  margin-bottom: 12px;
}


/* presse */


.presse h3 {
  color: #f1aa1c;
  font-size: 1.2rem;
}

.presse p {
  font-weight: 400;
}

.teaser_presse {
  margin-bottom:24px;
}

.presse .teaser_inhalt {
  margin-top: 0px;
  padding-left: 20px;
}

.presse .teaser_inhalt h3{
  margin-top: 0px;
}

.presse .trennlinie {
  border-bottom: 1px solid #e75113;
  margin: 0 12px;
}

.presse .toggler h3{
  padding-left: 12px;
}


.link_gruen {
    background-color:#005E3F; 
    color:#fff;
    font-size: 1.6em;
    border-radius: 5px;
    padding:8px 12px 8px 25px;
    margin-top: 24px;
}

.link_gruen a {
  color: #fff;
  font-weight: 700;
}

.presse .ce_text h2{
  margin-top: -6px;
}

.presse .ce_text p{
  font-size: 0.8em;
}

.presse h4{
  font-size: 1.4em;
  color:#005E3F;
  padding-left: 6px;
  padding-right: 6px;
}

.download_presse {
 margin-left: 6px;
 margin-right: 6px;
}

.download_presse img {
  width: 28px;
  margin-right: 6px;
}

.download_presse a {
  text-decoration: none;
  font-weight: 600;
}

.download_presse p {
  margin-top: 0px;
}

.download_presse_img a{
  text-decoration: none;
  font-weight: 600;
}

.download_presse_img img {
  width: 28px;
  margin-right: 6px;
}

.presse_archiv .ce_text p {
  font-size: 1em;
}

.presse_archiv .toggler h3 {
  padding-left: 0px;
}

/* cookiebar */
.cookiebar {
    background-color: #eaeaea;
    border-top: 1px solid #b1b1b1;
    color: #000000;
}

.cookiebar__button {
    background-color: #e75113;
}

.cookiebar__link {
    display: block;
    color: #e75113;
}




/* slider */

.slider-control .slider-menu b {
    color: #c5d2cd;
}

.slider-control .slider-menu b.active {
    color: #488610;
}

/* lightbox */

#colorbox, #cboxWrapper {
	overflow:visible;
   
}

#cboxContent {
    background: transparent;
    padding:0 40px 0 40px;
    margin-bottom: 16px;
}

#cboxLoadedContent {
    border: none;
}

#cboxOverlay {
    background: #fff none repeat scroll 0 0;

}

#cboxNext  {
	background-image: none;
    border: solid #000;
    border-width: 2px 2px 0px 0px;
    display: inline-block;
    padding: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width:12px;
    height:12px;
    top:0;
    left:80px;
    text-indent: -9999px;
}


#cboxPrevious{
   	background-image: none;
    border: solid #000;
    border-width: 0 0 2px 2px;
    display: inline-block;
    padding: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width:12px;
    height:12px;
    top:0;
    left:46px;
    text-indent: -9999px;
}

#cboxClose {
   	background-image: none;
    width:20px;
    height:20px;
    top:0;
}


#cboxClose:before {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 0;
    border-top: 2px solid #000;
    transform: rotate(45deg);
    transform-origin: center;
}
#cboxClose:after {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 0;
    border-top: 2px solid #000;
    transform: rotate(-45deg);
    transform-origin: center;
}

#cboxLoadingGraphic {
    background: rgba(0, 0, 0, 0) url("../../../files/img/loading.gif") no-repeat scroll center center;
}

#cboxTitle {
	position: relative;
	top:0px;
    font-weight: 300; 
	font-size:12px;
	font-size: 0.8em;
}





/* swiper*/



/* mobile info */




@media only screen and (min-width: 90.063em) {
	
  .site_title a{
  font-size: 1.8em;
}



 }

 @media only screen and (min-width: 40.063em) { 



}

 @media only screen and (max-width: 66.4em) { 


.intro_text h1
{
  font-size: 2em;
  line-height: 1.4em;
}

.intro_stoerer
{
  font-size: calc(0.65em + 0.8vw);
}

.hauptmenu ul li a {
  font-size: calc(0.8em + 0.4vw) ;
}

.hauptmenu ul li {
  font-size: calc(0.8em + 0.4vw);
}


.hauptmenu_6 ul li a {
  font-size: calc(8px + 0.45vw) ;
}

.hauptmenu_6 ul li {
  font-size: calc(8px + 0.45vw);
}

.jury_bild_wrapper {
  margin-bottom:20px;
}


}



@media only screen and (max-width: 40.063em) {



.logo_nena {
  margin-top:6px;
}

.logo_aok {
  margin-bottom:6px;
}

.site_title {
  text-align: center;
  padding-left:0px;
  margin-top:6px;
  margin-bottom:6px;
}

.site_title a{
  font-size: 24px;
}

.intro_text  {
  text-align: center;
  font-size: 0.8em;
  line-height: 0.9em;
  margin-bottom: 0px;
}

.intro_text h1 {
  font-size: 1.4em;
  line-height: 1.4em;
}

.intro_stoerer {
  margin-top: 0px;
  font-size: 1em;
}

.intro_stoerer p{
  margin-top: 10px;
  margin-bottom: 10px;
}

.pfeil  {
  
  width: 40px;
  height: 20px;
  margin: 0px;
  display: inline-block;
  position: relative;

  &::before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    top: 50%;
    left: 50%;
    border-style: solid;
    border-color: #fff;
    border-width: 2px 2px 0 0;
    position: absolute;
    transform-origin: 50% 50%;
  }


  &.down::before { 
    transform: rotate(135deg); 
    margin: -1px 0 0 -7px;
  }

  
  &::after {
    content: '';
    display: block;
    top: 50%;
    left: 50%;
    border-style: solid;
    border-color: #fff;
    position: absolute;
    transform-origin: 50% 50%;
  }

  &.down::after { 
    width: 0;
    height: 30px;
    border-width: 0 2px 0 0;
    transform: translate(0px, -14px);
  }
}


.hauptmenu ul li a {
    font-size: 13px;
}

.hauptmenu ul li {
    font-size: 13px;
}

.hauptmenu .menu_item_container {
    width:100%;
}

.hauptmenu .menu_item_inside {
    background-color: #f1aa1c;
    padding: 3px 0 3px 0;
    margin-left: 0px;
    border: 1px solid #fff;
}


.hauptmenu_6 ul li a {
  font-size: 13px;
}

.hauptmenu_6 ul li {
  font-size: 13px;
}

.hauptmenu_6 .menu_item_container {
  width:100%;
}

.hauptmenu_6 .menu_item_inside {
  background-color: #f1aa1c;
  padding: 3px 0 3px 0;
  margin-left: 0px;
  border: 1px solid #fff;
}


.grid-margin-x {
  margin-left: 0.2rem;
  margin-right: 0.2rem;
}

.text_gross {
  font-size:1.2em;
}

.textarea {
  max-width: 100%;
}

.verteiler_link {
	margin-bottom: 12px;
}

.verteiler_kategorie p{
	font-size: 0.8em;
}

}




